services:
    SmartUserBundle\Form\ResettingType:
        arguments:
            - '%smart_user.model.user.class%'
            - '%smart_user.form.resetting.validation%'
        tags:
            - { name: form.type }

    SmartUserBundle\Form\RegistrationType:
        arguments:
            - '%smart_user.model.user.class%'
            - '%smart_user.form.registration.validation%'
        tags:
            - { name: form.type }
